<ul>
  <webobject name = "RepItems">
    <webobject name = "LIElement">
      <webobject name = "IsNotItemMenuRechercher">
        <webobject name = "ItemMenu">
          <webobject name = "ItemImage" />
          <br />
          <webobject name = "ItemTitle" />
        </webobject>
      </webobject>
      <webobject name = "IsItemMenuRechercher">
        <webobject name = "IsRechercheArticles">
          <webobject name = "FormRechercheArticles">
            <webobject name = "TFRecherche" />
            <br />
            <webobject name = "RechercheAvanceeArticles">Recherche avanc&eacute;e d'articles</webobject>
            <webobject name = "FormRechercheArticlesObserver" />
          </webobject>
        </webobject>
      </webobject>
    </webobject>
  </webobject>
</ul>